1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

SAP auf 3.0/3.1?

Dieses Thema im Forum "Android Allgemein" wurde erstellt von Neriox, 27.06.2011.

  1. Neriox, 27.06.2011 #1
    Neriox

    Neriox Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    1
    Registriert seit:
    13.06.2011
    Hallo zusammen,

    ich habe eine Frage und erhoffe mir durch euch mal wieder Hilfe und Weisheit.

    Ist euch ein Fall ,oder gar Entwicklungen in diese Richtung bekannt :
    Das SAP 4.3 / 6.x komplette oder teilweise (bestimmte Transaktionen) auf einem Pad mit 3.0 / 3.1 laufen ? Oder jemals laufen würde ? (Technische Möglichkeiten / Sicherheitsrichtlinien etc...)

    Für Tipps und Hinweise bin ich sehr dankbar.

    Gruß
    Neriox
     
  2. Psygen, 28.06.2011 #2
    Psygen

    Psygen Fortgeschrittenes Mitglied

    Beiträge:
    388
    Erhaltene Danke:
    27
    Registriert seit:
    30.04.2011
    Phone:
    HTC One X
  3. GalaxyS_User, 28.06.2011 #3
    GalaxyS_User

    GalaxyS_User Android-Experte

    Beiträge:
    869
    Erhaltene Danke:
    96
    Registriert seit:
    15.08.2010
    Phone:
    Samsung Galaxy S4
    Tablet:
    Nexus 7 (2013)
    ???

    Das ist eine stinknormale App.

    Da läuft kein SAP auf deinem Handy.
     
  4. witnix, 05.07.2011 #4
    witnix

    witnix Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    0
    Registriert seit:
    03.09.2010
    Hey. Hast du schonmal daran gedacht den von SAP verwendeten ITS zu nehmen?

    SAP Internet Transaction Server ? Wikipedia

    Für ein Tablet sicherlich eine machbare Lösung, bei den Telefonen könnte es jedoch unübersichtlich werden.

    Sonst wüsste ich keine direkte App dafür, aber eine Entwicklung auf Basis des WebAS sollte nicht so extrem schwierig sein (lohnt sihc halt nciht für 3 Leute, aber bei einer Menge von Außendienstlern könnte man darüber nachdenken).
     
  5. Neriox, 06.07.2011 #5
    Neriox

    Neriox Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    1
    Registriert seit:
    13.06.2011
    Sieht sehr interessant aus, dank dir für den Tipp.
     
  6. kanoo, 06.07.2011 #6
    kanoo

    kanoo Android-Hilfe.de Mitglied

    Beiträge:
    61
    Erhaltene Danke:
    9
    Registriert seit:
    14.03.2011
    Der SAP ITS unterstützt offiziell aber nur diverse IE, Firefox und Safari Versionen.

    Ob es mit anderen Browsern auch läuft ist Glückssache. Die besten Chancen hast Du unter Android vermutlich mit einem Firefox oder Webkit basierten Browser, der sich im User Agent als Desktop-Firefox, bzw. im Falle von Webkit als Desktop-Safari ausgibt.

    Alternativ könntest Du natürlich versuchen Webservices des Sap Systems (gibt es in neueren Releases ja für viele Business Objekte) zu nutzen, indem Du Dir eine eigene Android App baust die die entsprechenden Webservices konsumiert.
     
    Zuletzt bearbeitet: 07.07.2011
  7. witnix, 07.07.2011 #7
    witnix

    witnix Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    0
    Registriert seit:
    03.09.2010

Diese Seite empfehlen